# This file is part of EPOCH.
# File: CMakeLists.txt
# Author: Xavier Pucel
# Contact: xavier.pucel@onera.fr
#
#    EPOCH is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    EPOCH is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with EPOCH.  If not, see <http://www.gnu.org/licenses/>.

INCLUDE(ExternalProject)

ExternalProject_Add(buddy-2.4
  PREFIX ${CMAKE_BINARY_DIR}/sdk/buddy-2.4
  SOURCE_DIR ${CMAKE_SOURCE_DIR}/sdk/buddy-2.4/src
  CONFIGURE_COMMAND ${CMAKE_SOURCE_DIR}/sdk/buddy-2.4/configure --prefix=${CMAKE_BINARY_DIR}/sdk/buddy-2.4 --silent
  BUILD_COMMAND make install
)
